@charset "utf-8";

.main-inner.about>section,
.main-inner.about>p,
.main-inner.about>div{
  width: 80%;
  margin: 0 auto;
}

@media (min-width:1000px) {

  .main-inner.about>.link-list.ol{
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
    gap: var(--margin-l);
  }

}
.link-list.ol{
  height: 100dvh;
}

@media (min-width:1000px) {


  .link-list.ol{
    height: 60dvh;
  }


}

/* 大切にしていること */

.main-inner.about>h3{
  margin-top: calc(var(--margin-l)*2);
}

.pro-section-wrapper>h4{
  padding-top: var(--margin-m);
  padding-bottom: var(--margin-m);
  color: var(--color-accent);
  text-align: center;
}

.pro-p-wrapper>p{
  line-height: var(--fs-xl);
}

@media (min-width:1000px) {
  .pro-section-wrapper{
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: var(--margin-l) !important;
  }
  .pro-section-wrapper.re{
    display: flex;
    flex-direction: row;
  }
  .pro-section-wrapper>h4{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    font-size: var(--fs-l);
  }
  .pro-p-wrapper{
    width: 50%;
  }
}

/* スキル */

.skill-wrapper{
  display: flex;
  flex-direction: column;
  gap: var(--margin-m);
}

@media (min-width:1000px) {
  .skill-wrapper{
    flex-direction: row;
    justify-content: space-between;
  }
}

/* 自己紹介 */

.section-me-wrapper{
  display: flex;
  flex-direction: column;
}

.section-me-left{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: var(--margin-m);
}

.section-me-left>p{
  margin-bottom: 0;
}

.me-name{
  padding-bottom: var(--margin-xs);
  font-size: var(--fs-m);
  font-weight: var(--font-weight-b);
}

.me-work,
.me-other{
  font-size: var(--fs-xs);
}

.me-work{
  color: var(--color-accent);
}

.me-career{
  line-height: var(--fs-xl);
}

@media (min-width:1000px) {
  .section-me-wrapper{
    width: 60% !important;
    flex-direction: row;
    justify-content: space-between;
    gap: var(--margin-m);
  }
  .section-me-left{
    width: 40%;
    align-items: flex-start;
    justify-content: center;
    gap: var(--margin-xs);
  }
  .me-name{
    font-size: var(--fs-l);
  }
  .me-work,
.me-other{
  font-size: var(--fs-s);
  font-weight: var(--font-weight-b);
}

}
